body {
}

h3 {
	font-weight: 700;
	font-size: 20px;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.clearfix {
	clear: both;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.error {
	color: #f00;
}
.success {
	color: #529241;
}

/* HEADER STYLES */

.home .header-new__bottom {
	background: #fff;
}

header.header-new {
	background: #fff;
	padding: 30px;
	border-bottom: 1px solid #ccc;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 10;
}

header.header-new .header-new-col {
	float: left;
	width: 70%;
}
header.header-new .header-new-col.text-right {
	width: 30%;
}




.header-spacer {
	height: 152px;
}

.header-spacer.header-spacer-home {
	height: 122px;
}

header.header-new h1 {
	padding: 0;
	margin: 0;
	
	font-size: 24px;
	line-height: 24px;
}

header.header-new h1 a.logo {
	text-decoration: none;
	color: #C74198;

	background-image: url(../img/rife-logo-100.png)!important;
	background-size: contain;
	background-position: left top;
	background-repeat: no-repeat;
	position: relative;
	display: block;
	padding-left: 75px;
	padding-top: 6px;
	height: 55px;
	line-height: 24px;
}

header.header-new h1 a.logo .description {
	color: #999999;
	font-size: 20px;
}

@media(max-width:700px){
	header.header-new {
		padding: 15px;
	}
	.header-spacer {
		height: 76px;
	}
	.header-spacer.header-spacer-home {
		height: 61px;
	}
	header.header-new h1 a.logo {
		width: 30px;
		height: 30px;
		padding: 0!important;
	}
	.hide-xs {
		display: none;
	}
}

button {
	cursor: pointer;
	background: #fff;
	border: none;
	vertical-align: middle;
	font-family: 'Lato', sans-serif;
	font-size: 16px;	
	padding: 0;
	margin: 0;
}

button#menu-open {
	display: inline;
	margin-top: 20px;
	font-size: 18px;
}

button#menu-open img {
	width: 30px;
	height: 25px;
	margin-left: 10px;
	vertical-align: middle;
}

@media(max-width:700px){
	button#menu-open {
		margin-top: 0;
	}
	button#menu-open img {
		width: 20px;
		height: 22px;
	}
}

button#menu-close {
	float: right;
	margin-bottom: 50px;
}

button#menu-close img {
	width: 29px;
	height: 30px;
}

.btn {
	background: #C74198!important;
	color: #fff!important;
	display: inline!important;
	width: auto!important;
	cursor: pointer;
	font-size: 20px!important;
	line-height: 20px;
	padding: 12px!important;
}

#menu-overlay #menu-overlay-shadow {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	
	background: #000;
	opacity: 0.5;
	
	width: 100%;
	height: 100%;
	z-index: 98;	
}

#menu-overlay #menu-overlay-panel {
	display: none;
	position: fixed;
	top: 0;
	right: -300px;
	bottom: 0;
	
	background: #fff;
	width: 300px;
	max-width: 80%;
	padding: 30px;
	
	overflow-y: auto;
	z-index: 99;
}

#menu-overlay .menu-overlay-search {
	position: relative;
	margin-bottom: 30px;
	background: #999;
}

#menu-overlay .menu-overlay-search input {
	background: transparent;
	color: #fff;
	font-size: 18px;
	width: 220px;
	max-width: 100%;
	padding: 10px 50px 10px 12px;
	border-radius: 0;
	border: none;
	display: block;
	margin: 0;
}

#menu-overlay .menu-overlay-search input::placeholder {
	color: #fff;
}

#menu-overlay .menu-overlay-search .menu-search-button {
	position: absolute;
	top: 8px;
	right: 10px;
}
#menu-overlay .menu-overlay-search .menu-search-button button {
	background-image: url(../img/icons/icon_search.svg);
	background-size: cover;
	width: 25px;
	height: 25px;
	background-color: transparent;
}

#menu-overlay .menu-overlay-content-pages,
#menu-overlay .menu-overlay-content-categories {
	margin-bottom: 30px;
	text-align: right;
}

#menu-overlay .menu-overlay-content-pages ul li {
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 10px;
	font-weight: bold;
}

#menu-overlay .menu-overlay-content-categories ul li {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 10px;
}

#menu-overlay .menu-overlay-content-pages ul li a,
#menu-overlay .menu-overlay-content-categories ul li a {
	text-decoration: none;
}

#menu-overlay .menu-social {
	text-align: right;
	margin-top: 20px
}

#menu-overlay .menu-social ul li {
	display: inline;
	margin-left: 10px;
	text-align: right;
	vertical-align: middle;
}

body.menu-open {
  overflow: hidden;
}

/* Homepage carousel */

#home {
  height: 650px;
}
#home .center {
  width: 100%;
}
#home #overlay {
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 35%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 35%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 35%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
#home #carousel_left {
  top: 0px;
  right: initial;
  left: 0;
  margin-right: 0;
  width: 80px;
  background: transparent;
}
#home #carousel_left:hover {
  background: transparent;
}
#home #carousel_right {
  left: initial;
  right: 0;
  margin-left: 0;
  width: 80px;
  background: transparent;
}
#home #carousel_right:hover {
  background: transparent;
}

@media only screen and (max-width: 1420px) {
  /* Home */
  #home {
    height: 500px;
  }
  #home .center {
	  width: 100%;
  }
  #home #text_center {
    width: 952px;
    margin-left: -476px;
  }
}

#home .text_pane .overlay {
  text-align: center;
  bottom: 30px;
  font-size: 24px;
  padding: 0;
}
#home .text_pane .overlay h1 {
  font-size: 36px;
  line-height: 42px;
  text-transform: initial;
  font-weight: bold;
}
#home .text_pane .pane-link {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1003;
}
@media(min-width:1420px) {
	#grid .item {
		width: 405px;
	}
}
@media(max-width:700px){

.full_column {
	padding-left: 10px;
	padding-right: 10px;
}

#grid {
	width: auto;
	margin: 0;
}

#grid .item {
	width: 100%;
	float: none;
    margin-left: 0;
    margin-right: 0;
}

#grid .item .item__inner {
	position: relative;
}

}
#grid .item .image {
	border-bottom: none;
}


.item h2 a:hover {
	opacity: 1;
	color: rgba(51,51,51,0.7);
}

.featured_wrapper {
	background-color: #E3E3E3;
	padding: 32px 0;
}

.featured_wrapper .inner {
	padding: 0;
	max-width: 656px;
	margin: 0 auto;
}

@media (min-width: 992px){
	.featured_wrapper .inner {
		max-width: 1280px;
	}

	.featured_wrapper .inner section {
		margin: 0 -15px;
	}
}

.featured_wrapper .item {
	margin: 16px;
	background-color: #fff;
}



.featured_wrapper #grid .item {
	margin: 16px;
}

#grid .item {
	transition: all 0.3s ease;
}

.featured_wrapper .item .content {
	padding: 0 15px 20px;
}

.featured_wrapper .item h2 {
	font-size: 24px;
	font-weight: 600;
}


.featured_wrapper .item-excerpt {
	font-size: 16px;
}

@media(min-width:992px){
	.featured_wrapper section > div {
		display: flex;
	}
}

@media(max-width:991px){
	#main .featured_wrapper .item,
	#grid .item {
		width: 100%;
		min-height: auto;
		margin-left: 0;
		margin-right: 0;
	}

	.featured_wrapper .item__inner,
	#grid .item__inner {
		display: flex
	}

	.featured_wrapper .item__inner > *,
	#grid .item__inner > * {
		max-width: 50%;
		flex: 0 0 50%;
		box-sizing: border-box;
	}

	#grid .item__inner .content {
		padding: 0 15px;
	}

	#large_left_wrapper .item h2 a {
		padding-top: 0;
	}
}


/* 2018 house style update */

.new_house_styles h1 {
	font-size: 36px!important;
	letter-spacing: 0!important;
	font-weight: bold;
	line-height: 44px!important;
	margin: 0 0 30px 0!important;
	padding: 0!important;
}

.new_house_styles .the_content h2 {
	font-size: 24px;
    font-weight: bold;
    line-height: 36px;
    padding-top: 12px;
}

.new_house_styles .post-label,
.new_house_styles .post-label a {
		font-weight: bold;
		color: #C74198;
		text-decoration: none;
}

.new_house_styles .post-label {
		margin-bottom: 18px;
}

.new_house_styles .caption {
	color: #999;
	position: relative;
	background-color: transparent;
	height: auto;
	bottom: 0;
	padding: 0;
}

.new_house_styles .post-lead-img {
	padding-bottom: 40px;
}

.new_house_styles .post-lead-img img {
	width: 100%;
	height: auto;
}

h2.section-header {
	border-top: 5px solid #e9e9e9;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	line-height: 36px;
	padding-top: 12px;
}

h2.homepage-header {
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	line-height: 28px;
	padding: 32px 0 32px 0;
}

/* Feature items */

.feature {
	margin-bottom: 50px;
}

.feature .image,
.feature .content {
	float: left;
}

.feature .image {
	width: 624px;
	margin-right: 32px;
}

.feature .image a:hover,
.feature .image a:focus {
	opacity: 0.85;
}

.feature .image img {
	width: 100%;
	height: auto;
}

.feature .content {
	width: 296px;
}

.feature .content h2 {
	font-size: 30px;
	line-height: 38px;
	padding-top: 15px;
	font-weight: bold;
}

.feature .content h2 a {
	text-decoration: none;
}

.feature .content h2 a:hover,
.feature .content h2 a:focus {
	color: #666;
}

.feature .content,
.feature .content p {
	font-size: 20px;
	line-height: 28px;
}

.feature .content .item-excerpt {
	margin-bottom: 20px;
}

.feature .content .item-meta {
	color: #999;
}

/* Modules */

.module {
	background: #C74198;
	padding: 30px;
	margin-top: 50px;
}

.module h2,
.module p,
.module a {
	color: white;
	text-align: center;
}

.module h2 {
	font-weight: bold;
	font-size: 20px;
	line-height: 28px;
	padding-bottom: 15px;
}

.module p:last-child {
	padding-bottom: 0;
}

.module a {
	display: inline-block;
	background: #9c1d70;
	padding: 12px;
	text-decoration: none;
}
.module a:hover,
.module a:focus {
	color: white;
}

/* author */
.about-author img {
	float: left;
	margin-right: 20px;
	max-width: 30%;
}
@media (min-width:768px) {
	.about-author .bio {
		float: left;
		width: calc(70% - 20px);
	}
}

/* flexbox */
.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex-row {
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important;
}

.flex-column {
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: column !important;
          flex-direction: column !important;
}

.flex-row-reverse {
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: reverse !important;
      -ms-flex-direction: row-reverse !important;
          flex-direction: row-reverse !important;
}

.flex-column-reverse {
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: reverse !important;
      -ms-flex-direction: column-reverse !important;
          flex-direction: column-reverse !important;
}

.flex-wrap {
  -ms-flex-wrap: wrap !important;
      flex-wrap: wrap !important;
}

.flex-nowrap {
  -ms-flex-wrap: nowrap !important;
      flex-wrap: nowrap !important;
}

.flex-wrap-reverse {
  -ms-flex-wrap: wrap-reverse !important;
      flex-wrap: wrap-reverse !important;
}

.flex-fill {
  -webkit-box-flex: 1 !important;
      -ms-flex: 1 1 auto !important;
          flex: 1 1 auto !important;
}

.flex-grow-0 {
  -webkit-box-flex: 0 !important;
      -ms-flex-positive: 0 !important;
          flex-grow: 0 !important;
}

.flex-grow-1 {
  -webkit-box-flex: 1 !important;
      -ms-flex-positive: 1 !important;
          flex-grow: 1 !important;
}

.flex-shrink-0 {
  -ms-flex-negative: 0 !important;
      flex-shrink: 0 !important;
}

.flex-shrink-1 {
  -ms-flex-negative: 1 !important;
      flex-shrink: 1 !important;
}

.justify-content-start {
  -webkit-box-pack: start !important;
      -ms-flex-pack: start !important;
          justify-content: flex-start !important;
}

.justify-content-end {
  -webkit-box-pack: end !important;
      -ms-flex-pack: end !important;
          justify-content: flex-end !important;
}

.justify-content-center {
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
}

.justify-content-between {
  -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
          justify-content: space-between !important;
}

.justify-content-around {
  -ms-flex-pack: distribute !important;
      justify-content: space-around !important;
}

.align-items-start {
  -webkit-box-align: start !important;
      -ms-flex-align: start !important;
          align-items: flex-start !important;
}

.align-items-end {
  -webkit-box-align: end !important;
      -ms-flex-align: end !important;
          align-items: flex-end !important;
}

.align-items-center {
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
}

.align-items-baseline {
  -webkit-box-align: baseline !important;
      -ms-flex-align: baseline !important;
          align-items: baseline !important;
}

.align-items-stretch {
  -webkit-box-align: stretch !important;
      -ms-flex-align: stretch !important;
          align-items: stretch !important;
}

.align-content-start {
  -ms-flex-line-pack: start !important;
      align-content: flex-start !important;
}

.align-content-end {
  -ms-flex-line-pack: end !important;
      align-content: flex-end !important;
}

.align-content-center {
  -ms-flex-line-pack: center !important;
      align-content: center !important;
}

.align-content-between {
  -ms-flex-line-pack: justify !important;
      align-content: space-between !important;
}

.align-content-around {
  -ms-flex-line-pack: distribute !important;
      align-content: space-around !important;
}

.align-content-stretch {
  -ms-flex-line-pack: stretch !important;
      align-content: stretch !important;
}

.align-self-auto {
  -ms-flex-item-align: auto !important;
      align-self: auto !important;
}

.align-self-start {
  -ms-flex-item-align: start !important;
      align-self: flex-start !important;
}

.align-self-end {
  -ms-flex-item-align: end !important;
      align-self: flex-end !important;
}

.align-self-center {
  -ms-flex-item-align: center !important;
      align-self: center !important;
}

.align-self-baseline {
  -ms-flex-item-align: baseline !important;
      align-self: baseline !important;
}

.align-self-stretch {
  -ms-flex-item-align: stretch !important;
      align-self: stretch !important;
}

.pos-2 {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

.pos-3 {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}

.pos-1 {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.pos-4 {
  -webkit-box-ordinal-group: 5;
      -ms-flex-order: 4;
          order: 4;
}

.pos-5 {
  -webkit-box-ordinal-group: 6;
      -ms-flex-order: 5;
          order: 5;
}

.pos-6 {
  -webkit-box-ordinal-group: 7;
      -ms-flex-order: 6;
          order: 6;
}

@media screen and (min-width: 768px) {
  .d-sm-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .flex-sm-row {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
            flex-direction: row !important;
  }

  .flex-sm-column {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }

  .flex-sm-row-reverse {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
        -ms-flex-direction: row-reverse !important;
            flex-direction: row-reverse !important;
  }

  .flex-sm-column-reverse {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: reverse !important;
        -ms-flex-direction: column-reverse !important;
            flex-direction: column-reverse !important;
  }

  .flex-sm-wrap {
    -ms-flex-wrap: wrap !important;
        flex-wrap: wrap !important;
  }

  .flex-sm-nowrap {
    -ms-flex-wrap: nowrap !important;
        flex-wrap: nowrap !important;
  }

  .flex-sm-wrap-reverse {
    -ms-flex-wrap: wrap-reverse !important;
        flex-wrap: wrap-reverse !important;
  }

  .flex-sm-fill {
    -webkit-box-flex: 1 !important;
        -ms-flex: 1 1 auto !important;
            flex: 1 1 auto !important;
  }

  .flex-sm-grow-0 {
    -webkit-box-flex: 0 !important;
        -ms-flex-positive: 0 !important;
            flex-grow: 0 !important;
  }

  .flex-sm-grow-1 {
    -webkit-box-flex: 1 !important;
        -ms-flex-positive: 1 !important;
            flex-grow: 1 !important;
  }

  .flex-sm-shrink-0 {
    -ms-flex-negative: 0 !important;
        flex-shrink: 0 !important;
  }

  .flex-sm-shrink-1 {
    -ms-flex-negative: 1 !important;
        flex-shrink: 1 !important;
  }

  .justify-content-sm-start {
    -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
            justify-content: flex-start !important;
  }

  .justify-content-sm-end {
    -webkit-box-pack: end !important;
        -ms-flex-pack: end !important;
            justify-content: flex-end !important;
  }

  .justify-content-sm-center {
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
  }

  .justify-content-sm-between {
    -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
            justify-content: space-between !important;
  }

  .justify-content-sm-around {
    -ms-flex-pack: distribute !important;
        justify-content: space-around !important;
  }

  .align-items-sm-start {
    -webkit-box-align: start !important;
        -ms-flex-align: start !important;
            align-items: flex-start !important;
  }

  .align-items-sm-end {
    -webkit-box-align: end !important;
        -ms-flex-align: end !important;
            align-items: flex-end !important;
  }

  .align-items-sm-center {
    -webkit-box-align: center !important;
        -ms-flex-align: center !important;
            align-items: center !important;
  }

  .align-items-sm-baseline {
    -webkit-box-align: baseline !important;
        -ms-flex-align: baseline !important;
            align-items: baseline !important;
  }

  .align-items-sm-stretch {
    -webkit-box-align: stretch !important;
        -ms-flex-align: stretch !important;
            align-items: stretch !important;
  }

  .align-content-sm-start {
    -ms-flex-line-pack: start !important;
        align-content: flex-start !important;
  }

  .align-content-sm-end {
    -ms-flex-line-pack: end !important;
        align-content: flex-end !important;
  }

  .align-content-sm-center {
    -ms-flex-line-pack: center !important;
        align-content: center !important;
  }

  .align-content-sm-between {
    -ms-flex-line-pack: justify !important;
        align-content: space-between !important;
  }

  .align-content-sm-around {
    -ms-flex-line-pack: distribute !important;
        align-content: space-around !important;
  }

  .align-content-sm-stretch {
    -ms-flex-line-pack: stretch !important;
        align-content: stretch !important;
  }

  .align-self-sm-auto {
    -ms-flex-item-align: auto !important;
        align-self: auto !important;
  }

  .align-self-sm-start {
    -ms-flex-item-align: start !important;
        align-self: flex-start !important;
  }

  .align-self-sm-end {
    -ms-flex-item-align: end !important;
        align-self: flex-end !important;
  }

  .align-self-sm-center {
    -ms-flex-item-align: center !important;
        align-self: center !important;
  }

  .align-self-sm-baseline {
    -ms-flex-item-align: baseline !important;
        align-self: baseline !important;
  }

  .align-self-sm-stretch {
    -ms-flex-item-align: stretch !important;
        align-self: stretch !important;
  }
}
@media screen and (min-width: 992px) {
  .d-md-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .flex-md-row {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
            flex-direction: row !important;
  }

  .flex-md-column {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }

  .flex-md-row-reverse {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
        -ms-flex-direction: row-reverse !important;
            flex-direction: row-reverse !important;
  }

  .flex-md-column-reverse {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: reverse !important;
        -ms-flex-direction: column-reverse !important;
            flex-direction: column-reverse !important;
  }

  .flex-md-wrap {
    -ms-flex-wrap: wrap !important;
        flex-wrap: wrap !important;
  }

  .flex-md-nowrap {
    -ms-flex-wrap: nowrap !important;
        flex-wrap: nowrap !important;
  }

  .flex-md-wrap-reverse {
    -ms-flex-wrap: wrap-reverse !important;
        flex-wrap: wrap-reverse !important;
  }

  .flex-md-fill {
    -webkit-box-flex: 1 !important;
        -ms-flex: 1 1 auto !important;
            flex: 1 1 auto !important;
  }

  .flex-md-grow-0 {
    -webkit-box-flex: 0 !important;
        -ms-flex-positive: 0 !important;
            flex-grow: 0 !important;
  }

  .flex-md-grow-1 {
    -webkit-box-flex: 1 !important;
        -ms-flex-positive: 1 !important;
            flex-grow: 1 !important;
  }

  .flex-md-shrink-0 {
    -ms-flex-negative: 0 !important;
        flex-shrink: 0 !important;
  }

  .flex-md-shrink-1 {
    -ms-flex-negative: 1 !important;
        flex-shrink: 1 !important;
  }

  .justify-content-md-start {
    -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
            justify-content: flex-start !important;
  }

  .justify-content-md-end {
    -webkit-box-pack: end !important;
        -ms-flex-pack: end !important;
            justify-content: flex-end !important;
  }

  .justify-content-md-center {
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
  }

  .justify-content-md-between {
    -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
            justify-content: space-between !important;
  }

  .justify-content-md-around {
    -ms-flex-pack: distribute !important;
        justify-content: space-around !important;
  }

  .align-items-md-start {
    -webkit-box-align: start !important;
        -ms-flex-align: start !important;
            align-items: flex-start !important;
  }

  .align-items-md-end {
    -webkit-box-align: end !important;
        -ms-flex-align: end !important;
            align-items: flex-end !important;
  }

  .align-items-md-center {
    -webkit-box-align: center !important;
        -ms-flex-align: center !important;
            align-items: center !important;
  }

  .align-items-md-baseline {
    -webkit-box-align: baseline !important;
        -ms-flex-align: baseline !important;
            align-items: baseline !important;
  }

  .align-items-md-stretch {
    -webkit-box-align: stretch !important;
        -ms-flex-align: stretch !important;
            align-items: stretch !important;
  }

  .align-content-md-start {
    -ms-flex-line-pack: start !important;
        align-content: flex-start !important;
  }

  .align-content-md-end {
    -ms-flex-line-pack: end !important;
        align-content: flex-end !important;
  }

  .align-content-md-center {
    -ms-flex-line-pack: center !important;
        align-content: center !important;
  }

  .align-content-md-between {
    -ms-flex-line-pack: justify !important;
        align-content: space-between !important;
  }

  .align-content-md-around {
    -ms-flex-line-pack: distribute !important;
        align-content: space-around !important;
  }

  .align-content-md-stretch {
    -ms-flex-line-pack: stretch !important;
        align-content: stretch !important;
  }

  .align-self-md-auto {
    -ms-flex-item-align: auto !important;
        align-self: auto !important;
  }

  .align-self-md-start {
    -ms-flex-item-align: start !important;
        align-self: flex-start !important;
  }

  .align-self-md-end {
    -ms-flex-item-align: end !important;
        align-self: flex-end !important;
  }

  .align-self-md-center {
    -ms-flex-item-align: center !important;
        align-self: center !important;
  }

  .align-self-md-baseline {
    -ms-flex-item-align: baseline !important;
        align-self: baseline !important;
  }

  .align-self-md-stretch {
    -ms-flex-item-align: stretch !important;
        align-self: stretch !important;
  }
}
@media screen and (min-width: 1200px) {
  .d-lg-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .flex-lg-row {
    -ms-flex-direction: row !important;
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
            flex-direction: row !important;
  }

  .flex-lg-column {
    -ms-flex-direction: column !important;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
            flex-direction: column !important;
  }

  .flex-lg-row-reverse {
    -ms-flex-direction: row-reverse !important;
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
            flex-direction: row-reverse !important;
  }

  .flex-lg-column-reverse {
    -ms-flex-direction: column-reverse !important;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: reverse !important;
            flex-direction: column-reverse !important;
  }

  .flex-lg-wrap {
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
  }

  .flex-lg-nowrap {
    -ms-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
  }

  .flex-lg-wrap-reverse {
    -ms-flex-wrap: wrap-reverse !important;
    flex-wrap: wrap-reverse !important;
  }

  .flex-lg-fill {
    -ms-flex: 1 1 auto !important;
    -webkit-box-flex: 1 !important;
            flex: 1 1 auto !important;
  }

  .flex-lg-grow-0 {
    -ms-flex-positive: 0 !important;
    -webkit-box-flex: 0 !important;
            flex-grow: 0 !important;
  }

  .flex-lg-grow-1 {
    -ms-flex-positive: 1 !important;
    -webkit-box-flex: 1 !important;
            flex-grow: 1 !important;
  }

  .flex-lg-shrink-0 {
    -ms-flex-negative: 0 !important;
    flex-shrink: 0 !important;
  }

  .flex-lg-shrink-1 {
    -ms-flex-negative: 1 !important;
    flex-shrink: 1 !important;
  }

  .justify-content-lg-start {
    -ms-flex-pack: start !important;
    -webkit-box-pack: start !important;
            justify-content: flex-start !important;
  }

  .justify-content-lg-end {
    -ms-flex-pack: end !important;
    -webkit-box-pack: end !important;
            justify-content: flex-end !important;
  }

  .justify-content-lg-center {
    -ms-flex-pack: center !important;
    -webkit-box-pack: center !important;
            justify-content: center !important;
  }

  .justify-content-lg-between {
    -ms-flex-pack: justify !important;
    -webkit-box-pack: justify !important;
            justify-content: space-between !important;
  }

  .justify-content-lg-around {
    -ms-flex-pack: distribute !important;
    justify-content: space-around !important;
  }

  .align-items-lg-start {
    -ms-flex-align: start !important;
    -webkit-box-align: start !important;
            align-items: flex-start !important;
  }

  .align-items-lg-end {
    -ms-flex-align: end !important;
    -webkit-box-align: end !important;
            align-items: flex-end !important;
  }

  .align-items-lg-center {
    -ms-flex-align: center !important;
    -webkit-box-align: center !important;
            align-items: center !important;
  }

  .align-items-lg-baseline {
    -ms-flex-align: baseline !important;
    -webkit-box-align: baseline !important;
            align-items: baseline !important;
  }

  .align-items-lg-stretch {
    -ms-flex-align: stretch !important;
    -webkit-box-align: stretch !important;
            align-items: stretch !important;
  }

  .align-content-lg-start {
    -ms-flex-line-pack: start !important;
    align-content: flex-start !important;
  }

  .align-content-lg-end {
    -ms-flex-line-pack: end !important;
    align-content: flex-end !important;
  }

  .align-content-lg-center {
    -ms-flex-line-pack: center !important;
    align-content: center !important;
  }

  .align-content-lg-between {
    -ms-flex-line-pack: justify !important;
    align-content: space-between !important;
  }

  .align-content-lg-around {
    -ms-flex-line-pack: distribute !important;
    align-content: space-around !important;
  }

  .align-content-lg-stretch {
    -ms-flex-line-pack: stretch !important;
    align-content: stretch !important;
  }

  .align-self-lg-auto {
    -ms-flex-item-align: auto !important;
    align-self: auto !important;
  }

  .align-self-lg-start {
    -ms-flex-item-align: start !important;
    align-self: flex-start !important;
  }

  .align-self-lg-end {
    -ms-flex-item-align: end !important;
    align-self: flex-end !important;
  }

  .align-self-lg-center {
    -ms-flex-item-align: center !important;
    align-self: center !important;
  }

  .align-self-lg-baseline {
    -ms-flex-item-align: baseline !important;
    align-self: baseline !important;
  }

  .align-self-lg-stretch {
    -ms-flex-item-align: stretch !important;
    align-self: stretch !important;
  }
}

.col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}

.col-1 {
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}

.col-2 {
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}

.col-3 {
  flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.col-5 {
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}

.col-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
}

.col-8 {
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}

.col-9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
}

.col-11 {
  flex: 0 0 91.666667%;
  max-width: 91.666667%;
}

.col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width: 768px) {
  .col-sm {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-sm-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-sm-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-sm-2 {
    flex: 0 0 16.466667%;
    max-width: 16.466667%;
  }
  .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-sm-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-sm-8 {
    flex: 0 0 66.5%;
    max-width: 66.666667%;
  }
  .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-sm-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-sm-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .col-md {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-md-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-md-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-md-2 {
    flex: 0 0 16.466667%;
    max-width: 16.466667%;
  }
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-md-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-md-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-md-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (min-width: 1199px) {
  .col-lg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-lg-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-lg-2 {
    flex: 0 0 16.566667%;
    max-width: 16.566667%;
  }
  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-lg-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-lg-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-lg-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.flex-items .item {
	width: auto;
	min-height: 0;
	margin: 10px;
	background-color: white;
	transition: all 0.3s ease;
}

.flex-items .item .content {
	padding: 0 15px;
}

@media (min-width: 768px){
	.flex-items .item {
		margin: 15px;
	}

	.flex-items .item .content {
		padding-bottom: 25px;
	}
}

.flex-items > div:first-child .item h2 a,
.flex-items > div:first-child .item .content {
	color: #fff;
}

.flex-items > div:first-child .item {
	background-color: #808080;
	pointer-events: none;
}

.flex-items > div:first-child .item .item__inner {
	background-color: transparent;
}

.flex-items > div:first-child .item a {
	pointer-events: auto;
}

.flex-items > div:first-child .item:hover {
	background-color: #C74198;
}

.flex-items .item .image {
	border: none;
}

@media (min-width: 768px){
	.order-md-0 {
		 -webkit-box-ordinal-group: 0;
      	-ms-flex-order: 0;
		order: 0;
	}
}

@media (min-width: 768px){
	.order-md-1 {
		 -webkit-box-ordinal-group: 1;
      	-ms-flex-order: 1;
		order: 1;
	}
}

@media (min-width: 768px){
	.order-md-2 {
		 -webkit-box-ordinal-group: 2;
      	-ms-flex-order: 2;
		order: 2;
	}
}

@media (min-width: 1200px) {
	.d-lg-block {
		display: block;
	}
}


.modal {
  text-align: center;
}

.modal-title {
	text-align: center;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
	width: 100%;
	max-width: 600px;
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	margin: 0;
}

@media (min-width: 768px){
	.modal-dialog {
		width: auto;
		margin: 20px;
	}
}

.modal-header button.close {
	position: absolute;
	top: 5px;
	right: 5px;
	display: flex;
	flex-direction: column;
	align-items: center;
	line-height: initial;
	background-color: #cd3b95;
	margin: 0;
	font-weight: 300;
}

@media (min-width: 768px){
	.modal-header button.close {
		top: -20px;
		right: -20px;
	}
}

.modal-header button.close:hover {
	opacity: 1;
}

@media (max-width: 767px){
	.modal iframe {
		width: 100% !important;
	}
}

@media (max-width: 767px){
	.modal-body {
		padding: 15px 0;
	}

	#CAFDonateWidgetContainer iframe {
		height: 650px !important;
	}
}

.archived-banner {
  background: #313131;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 2em;
}

.archived-banner > div {
	text-align: center;
  padding: 40px 20px;
  max-width: 640px;
}

.archived-banner h2 {
	font-weight: 600;
	font-size: 1.3em;
}

.archived-banner p {
  padding: 0;
}